GNN新聞

PC2001-03-15 00:20

更新了《戰慄時空︰絕對武力》 v1.1 還是不能玩?

(GNN 記者 報導)

如果你下載了《戰慄時空︰絕對武力 (Counter-Strike)》v1.1 更新檔還是不能玩︰
1. 出現 Out Of Date 的錯誤訊息,則你必須要再下載《戰慄時空(Half-Life)》1.1.0.6 主程式更新檔才行。

2. 連線中,如果出現 Error Loading String.. 的錯誤訊息,解決方法是︰先進入Lan game,自己開一個遊戲,進入遊戲後再跳出遊戲,經過這個步驟,就可以上 Internet 連線對戰了。

相關新聞

Valve 旗下 VR 裝置 Index 在北美上市 Gabe Newell 致詞提及玩家關心的「那個數字」

GNN新聞 PC

《末日之戰 World War Z》開發商首席執行長透露曾想製作《戰慄時空 2》重製版

GNN新聞 PC

外國玩家發現疑似《戰慄時空 3》消息?

GNN新聞 PC

留言(0)

face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】